Security Connect 2021 is coming Jun 3. Register for free today!

Enterprise EDR: What kernel is the minimum requirement for BPF?

Enterprise EDR: What kernel is the minimum requirement for BPF?

Environment

  • Enterprise EDR: All Supported Versions

Question

What kernel is the minimum requirement for BPF?

Answer

 BPF only applies to kernel versions 4.4 and later.

Related Content


Was this article helpful? Yes No
No ratings
Article Information
Author:
Creation Date:
‎04-14-2021
Views:
32